<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <title>panicons</title>
    <style>
      body {
        margin: 0;
        padding:10px 20px;
        background: #fff;
        color: #222;
        font-family:"Helvetica Neue", Arial, sans-serif;
      }
      h1 {
        margin:0 0 20px;
        font-size: 32px;
        font-weight: normal;
      }
      .icons {
        margin-bottom: 40px;
        -webkit-column-count: 5;
           -moz-column-count: 5;
                column-count: 5;
      }
      .icons__item {
          padding: 4px 0;
      }
      .icons__item,
      .icons__item i {
          cursor:pointer;
      }
      .icons__item i {
           font-size: 24px;
      }
      .icons__item:hover {
          color:#3c90be;
      }
      @font-face {
          font-family: panicons;
          src: url("./panicons.eot");
          src: url("./panicons.eot?#iefix") format("embedded-opentype"), url("./panicons.woff2") format("woff2"), url("./panicons.woff") format("woff"), url("./panicons.ttf") format("truetype"), url("./panicons.svg#panicons") format("svg");
          font-style: normal;
          font-weight: 400;
      }

      .panicon {
          display: inline-block;
          transform: translate(0, 0);
          text-rendering: auto;
          font: normal normal 400 14px/1 panicons;
          font-size: inherit;
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased;
      }

      .panicon-lg {
          vertical-align: -15%;
          line-height: 0.75em;
          font-size: 1.33333333em;
      }

      .panicon-2x {
          font-size: 2em;
      }

      .panicon-3x {
          font-size: 3em;
      }

      .panicon-4x {
          font-size: 4em;
      }

      .panicon-5x {
          font-size: 5em;
      }

      .panicon-fw {
          width: 1.28571429em;
          text-align: center;
      }

      .panicon-area::before {
          content: "\ea01";
      }

      .panicon-bathrooms::before {
          content: "\ea02";
      }

      .panicon-bed::before {
          content: "\ea03";
      }

      .panicon-floors::before {
          content: "\ea04";
      }

      .panicon-home_search::before {
          content: "\ea05";
      }

      .panicon-neighborhood::before {
          content: "\ea06";
      }

      .panicon-offer_type::before {
          content: "\ea07";
      }

      .panicon-regulation::before {
          content: "\ea08";
      }

      .panicon-rooms::before {
          content: "\ea09";
      }
    </style>
  </head>
  <body>
    <h1>List Icons</h1>
      <div class="icons" id="icons">

              <div class="icons__item">
                <i class="panicon panicon-area"></i>
                <span>panicon-area</span>
                </div>

              <div class="icons__item">
                <i class="panicon panicon-bathrooms"></i>
                <span>panicon-bathrooms</span>
                </div>

              <div class="icons__item">
                <i class="panicon panicon-bed"></i>
                <span>panicon-bed</span>
                </div>

              <div class="icons__item">
                <i class="panicon panicon-floors"></i>
                <span>panicon-floors</span>
                </div>

              <div class="icons__item">
                <i class="panicon panicon-home_search"></i>
                <span>panicon-home_search</span>
                </div>

              <div class="icons__item">
                <i class="panicon panicon-neighborhood"></i>
                <span>panicon-neighborhood</span>
                </div>

              <div class="icons__item">
                <i class="panicon panicon-offer_type"></i>
                <span>panicon-offer_type</span>
                </div>

              <div class="icons__item">
                <i class="panicon panicon-regulation"></i>
                <span>panicon-regulation</span>
                </div>

              <div class="icons__item">
                <i class="panicon panicon-rooms"></i>
                <span>panicon-rooms</span>
                </div>

      </div>
  </body>
</html>
